KDE 4.7 PyKDE API Reference

- KDE's Python API

# MarbleAboutDialog Class Reference

`from PyKDE4.marble import *`

Inherits: QDialog → QWidget → QObject
Namespace: Marble

## Detailed Description

## Methods

| __init__ (self, QWidget parent=0)
| setApplicationTitle (self, QString title)

## Method Documentation

__init__ | ( | self, |
|  | QWidget | parent=0
| ) |  |  |

setApplicationTitle | ( | self, |
|  | QString | title
| ) |  |  |

Set the application title (usually name and version) to show The default application title is 'Marble Virtual Globe'